.navbar{
    background: rgba(2, 3, 35, 0.91);
}

.espacio-menu{
    padding: 0px 80px;
    line-height: 50px;
    height: 50px;
    border-bottom: 1px solid #3e4160;
}

.navbar-space{
    padding: 20px 70px;
}

.img-logo{
    height: auto;
    width: 210px;
}

.option-navbar{
    color: #fff;
    font-size: 14px;
}

.icons-social{
    margin-top: 18px;
    margin-left: 20px;
    float: right;
}

.option-navbar:hover{
    color: #ff5f13;
    cursor: pointer;
}

.btn-orange{
    background-color: #ff5f13;
    color: #fff;
    font-size: 14px;
}

.navbar-nav{
    float: right;
}

.navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    float: right;
    margin-left: 482px;
}

.nav-link{
    text-align: right;
    float: right !important;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}
.nav-link:hover{
        color: #ff5f13;
        cursor: pointer;
}

.full-width{
    width: 100%;
}